{
  "verseBefore": "'Ngưq laa vii long oot xet truh Kơy Plêêk, bơh oot leh ayuuôt laat Kadraq laa Kơy Plêêk, kung leh kuh kwaay Kadraq. Tađôôi muut đnư, oot wiih vlôh jêêk  vlôô khưưlq đom xuum biit oot, măn xuum adruuy ta'ngok ku oot yuuôl vlôh kamưưng jaluuk.",
  "verseAfter": "'Ngưq laa vii long oot xet truh Kơy Plêêk, bơh oot leh ayuuôt laat Kadraq laa Kơy Plêêk, kung leh kuh kwaay Kadraq. Tađôôi muut đnư, oot wiih vlôh jêêk vlôô khưưlq đom xuum biit oot, măn xuum adruuy ta'ngok ku oot yuuôl vlôh kamưưng jaluuk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 21,
  "modifiedTimestamp": "2022-07-14T03:59:18.276Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
